Apache JMeter

## org.apache.jmeter.report.gui.action
Class ReportLookAndFeelCommand

    java.lang.Object
      org.apache.jmeter.gui.action.LookAndFeelCommand
          org.apache.jmeter.report.gui.action.ReportLookAndFeelCommand

All Implemented Interfaces:
  Command

    public class ReportLookAndFeelCommand

extends LookAndFeelCommand

Constructor Summary
`ReportLookAndFeelCommand()`

Method Summary

Methods inherited from class org.apache.jmeter.gui.action.LookAndFeelCommand
`doAction, getActionNames`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReportLookAndFeelCommand

    public ReportLookAndFeelCommand()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.